<configs>

	<!-- AX_item_stack -->
	<set xpath="/controls/AX_item_stack/rect/sprite[@name='durabilityBackground']/@depth">9</set>
	<set xpath="/controls/AX_item_stack/rect/filledsprite[@name='durability']/@depth">10</set>
	<set xpath="/controls/AX_item_stack/rect/sprite[@name='itemIcon']/@depth">11</set>
	<set xpath="/controls/AX_item_stack/rect/label[@name='stackValue']/@depth">12</set>
	<set xpath="/controls/AX_item_stack/rect/label[@name='timer']/@depth">12</set>

	<!-- AX_backpack_item_stack -->
	<set xpath="/controls/AX_backpack_item_stack/rect/sprite[@name='durabilityBackground']/@depth">9</set>
	<set xpath="/controls/AX_backpack_item_stack/rect/filledsprite[@name='durability']/@depth">10</set>
	<set xpath="/controls/AX_backpack_item_stack/rect/sprite[@name='itemIcon']/@depth">11</set>
	<set xpath="/controls/AX_backpack_item_stack/rect/label[@name='stackValue']/@depth">12</set>
	<set xpath="/controls/AX_backpack_item_stack/rect/label[@name='timer']/@depth">12</set>

	<!-- AX_vehicle_item_stack -->
	<set xpath="/controls/AX_vehicle_item_stack/rect/sprite[@name='durabilityBackground']/@depth">9</set>
	<set xpath="/controls/AX_vehicle_item_stack/rect/filledsprite[@name='durability']/@depth">10</set>
	<set xpath="/controls/AX_vehicle_item_stack/rect/sprite[@name='itemIcon']/@depth">11</set>
	<set xpath="/controls/AX_vehicle_item_stack/rect/label[@name='stackValue']/@depth">12</set>
	<set xpath="/controls/AX_vehicle_item_stack/rect/label[@name='timer']/@depth">12</set>

	<!-- AX_item_stack_mods -->
	<set xpath="/controls/AX_item_stack_mods/rect/sprite[@name='durabilityBackground']/@depth">3</set>
	<set xpath="/controls/AX_item_stack_mods/rect/filledsprite[@name='durability']/@depth">4</set>
	<set xpath="/controls/AX_item_stack_mods/rect/sprite[@name='itemIcon']/@depth">5</set>
	<set xpath="/controls/AX_item_stack_mods/rect/label[@name='stackValue']/@depth">6</set>
	<set xpath="/controls/AX_item_stack_mods/rect/label[@name='timer']/@depth">6</set>

	<!-- AX_dewcollector_stack -->
	<set xpath="/controls/AX_dewcollector_stack/rect/sprite[@name='durabilityBackground']/@depth">3</set>
	<set xpath="/controls/AX_dewcollector_stack/rect/filledsprite[@name='durability']/@depth">4</set>
	<set xpath="/controls/AX_dewcollector_stack/rect/sprite[@name='itemIcon']/@depth">5</set>
	<set xpath="/controls/AX_dewcollector_stack/rect/label[@name='stackValue']/@depth">7</set>
	<set xpath="/controls/AX_dewcollector_stack/rect/label[@name='timer']/@depth">7</set>

</configs>